Subject: Re: Bug in fstream code and gcc-2 package?
From: Larry Hall <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>, Beman Dawes <[email-masked]>
Cc: [email-masked], "John Maddock" <[email-masked]>
Date: Sat, 03 Jan 2004 18:09:58 -0500

At 04:12 PM 1/3/2004, Gerrit P. Haase you wrote:
>Hallo Beman,
>
>I cannot reproduce it here on my NT4 SP 6a:

In case it's of any interest, the version that I compiled
was the same as Gerrit's in every way except it was on 
W2K + SP3.

<snip>

>Can you run it with gdb and try to figure out what fails for you?

I can't find fault with this suggestion. ;-)

--
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
838 Washington Street                   (508) 893-9889 - FAX
Holliston, MA 01746                     

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/